package org.bench4q.monitor.service;


import org.hyperic.sigar.Sigar;


public class GetSigar {
	public static Sigar sigar;

	public static Sigar getSigar() {
		sigar = new Sigar();
		return sigar;
	}

}
